import React from 'react';
export default function SelectWindow2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-140h516v-392H140zm576-228v-60h104v-392H304v228h-60v-288h636v512zM80-80v-512h636v512zm318-256" })));
}
